Looking to hire Laravel developers? Try LaraJobs

laravel-gelf-logger maintained by hedii

Description
A Laravel package to send logs to a gelf compatible backend like graylog
Author
Last update
2019/06/15 08:45 (dev-master)
License
Links
Downloads
68 027
dev-master

Last update
2019/06/15 08:45
License
Require
  • graylog2/gelf-php ^1.5
  • php ^7.1.3
  • illuminate/log 5.6.*|5.7.*|5.8.*
3.3.0

Last update
2019/06/15 08:45
License
Require
  • php ^7.1.3
  • illuminate/log 5.6.*|5.7.*|5.8.*
  • graylog2/gelf-php ^1.5
3.2.0

Last update
2019/05/24 06:05
License
Require
  • php ^7.1.3
  • illuminate/log 5.6.*|5.7.*|5.8.*
  • graylog2/gelf-php ^1.5
3.1.0

Last update
2019/02/28 13:23
License
Require
  • php ^7.1.3
  • illuminate/log 5.6.*|5.7.*|5.8.*
  • graylog2/gelf-php ^1.5
3.0.0

Last update
2018/12/27 14:46
License
Require
  • php ^7.1.3
  • illuminate/log 5.6.*|5.7.*
  • graylog2/gelf-php ^1.5
2.1.0

Last update
2018/10/12 08:40
License
Require
  • php ^7.1.3
  • illuminate/log 5.6.*|5.7.*
  • graylog2/gelf-php ^1.5
2.0.1

Last update
2018/10/11 11:35
License
Require
  • php ^7.1.3
  • illuminate/log 5.6.*|5.7.*
  • graylog2/gelf-php ^1.5
2.0.0

Last update
2018/10/09 07:46
License
Require
  • php ^7.1.3
  • illuminate/log 5.6.*|5.7.*
  • graylog2/gelf-php ^1.5
1.1.1

Last update
2018/09/17 11:04
License
Require
  • php >=7.0
  • illuminate/support ~5.2.0|~5.3.0|~5.4.0|~5.5.0|~5.6.0|~5.7.0
  • graylog2/gelf-php ^1.5
1.1.0

Last update
2018/05/01 07:58
License
Require
  • php >=7.0
  • illuminate/support ~5.2.0|~5.3.0|~5.4.0|~5.5.0|~5.6.0
  • graylog2/gelf-php ^1.5
1.0.6

Last update
2018/02/15 10:54
License
Require
  • php >=7.0
  • illuminate/support ~5.2.0|~5.3.0|~5.4.0|~5.5.0|~5.6.0
  • graylog2/gelf-php ^1.5
1.0.5

Last update
2017/07/11 07:28
License
Require
  • php >=7.0
  • illuminate/support ~5.2.0|~5.3.0|~5.4.0|~5.5.0
  • graylog2/gelf-php ^1.5
1.0.4

Last update
2017/04/24 10:16
License
Require
  • php >=7.0
  • illuminate/support ~5.2.0|~5.3.0|~5.4.0
  • graylog2/gelf-php ^1.5
1.0.3

Last update
2017/02/28 09:23
License
Require
  • php >=7.0
  • illuminate/support ~5.2.0|~5.3.0|~5.4.0
  • graylog2/gelf-php ^1.5
1.0.2

Last update
2016/09/11 06:45
License
Require
  • php >=7.0
  • illuminate/support ~5.2.0|~5.3.0
  • graylog2/gelf-php ^1.5
1.0.1

Last update
2016/09/09 17:53
License
Require
  • php >=7.0
  • illuminate/support ^5.3
  • graylog2/gelf-php ^1.5
1.0.0

Last update
2016/09/09 17:39
License
Require
  • php >=7.0
  • illuminate/support ^5.3
  • graylog2/gelf-php ^1.5

Comments
comments powered by Disqus